@charset "UTF-8";
/** special ***************************************************/

#special {
	z-index: 999;
	position: absolute;
	right: 100;
	top: 3;
	font-size: 1.2rem;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background: #4f3107 url(/img/special_icon_off.png) no-repeat 10px 50%;
	padding: 5px 15px 5px 30px;
}
#special:hover {
	background: #222 url(/img/special_icon_on.png) no-repeat 10px 50%;
}
#special a {
	color: #fff;
}
#special a:hover {
	color: #ff0;
	text-decoration: none;
}
/** halo ***************************************************/

#mainimg {
	width: 1088px;
	height: 444px;
	margin: 45px auto 60px auto;
	background: url(/asset/img/dot_line_3.gif) center bottom no-repeat;
}
#mainimg article {
	float: left;
	margin: 0 5px;
	display: block;
	width: 530px;
	height: 397px;
	position: relative;
	background: #efefef;
	border: 2px solid #fff;
	box-shadow: 0 0 2px #ccc;
	overflow: hidden;
}
#mainimg article a .mesh {
	background: transparent;
	z-index: 999;
	width: 530px;
	height: 397px;
	position: absolute;
	display: none;
}
#mainimg article a:hover .mesh {
	background: url(/asset/img/mesh.png) repeat transparent;
	display: block;
	width: 530px;
	height: 397px;
	text-align: center;
	font-size: 93%;
}
#mainimg article a img {
	transition: 0.4s ease-out;
}
#mainimg article a:hover img {
	opacity: 0.40;
}
#mainimg article .mesh span {
	display: block;
	padding: 188px 0 0 0;
	color: #000;
	text-decoration: none;
}

@media screen and (max-width: 667px) {
#mainimg {
	margin-top: 84px;
	width: 100%;
	height: auto;
	background: url(/asset/img/dot_line_3.gif) center bottom no-repeat;
}
#mainimg article {
	float: none;
	margin: 0 2% 10px;
	display: block;
	width: 96%;
	height: auto;
}
#mainimg article a .mesh,  #mainimg article a:hover .mesh {
	display: none;
}
.btnDiary {
	font-size: 1.2rem;
	text-align: right;
	margin-top: 12px;
}
.entryMeta {
	margin-bottom: 2em;
}
}
/** container index ***************************************************/

.container {
	width: 100%;
	margin: 0 auto;
}
/** diary ***************************************************/

#diary {
	width: 1005px;
	margin: 0 0 50px -25px;
	padding-bottom: 70px;
	background: url(/asset/img/dot_line_1.gif) 25px bottom no-repeat;
}
#diary h2 {
	margin: 0 0 25px 25px;
}
#diary article {
	width: 310px;
	margin-left: 25px;
	float: left;
	text-align: left;
}
.top_thumbnail {
	border: 2px solid #fff;
	-moz-box-shadow: 0 0 1px #ccc;
	-webkit-box-shadow: 0 0 1px #ccc;
	box-shadow: 0 0 2px #ccc;/*IE*/
	margin-bottom: 10px;
	width: 304px;
	height: 226px;
	overflow: hidden;
}
#diary article a .mesh {
	background: transparent;
	z-index: 999;
	width: 304px;
	height: 226px;
	position: absolute;
	display: none;
}
#diary article a:hover .mesh {
	background: url(/asset/img/mesh.png) repeat transparent;
	display: block;
	width: 304px;
	height: 226px;
	text-align: center;
	font-size: 1.2rem;
	text-decoration: none;
}
#diary article a img {
	transition: 0.4s ease-out;
}
#diary article a:hover img {
	opacity: 0.40;
}
#diary article .mesh span {
	display: block;
	padding: 100px 0 0 0;
	color: #000;
}
header.diary {
	width: 310px;
	height: 40px;
	text-align: left;
	margin: 20px 0 10px 0;
}
.entry_date {
	font-size: 1.2rem;
	display: block;
	margin-bottom: 8px;
}
header.diary h3 {
	font-size: 100%;
}
#diary article .asset_body {
	font-size: 1.2rem;
	line-height: 1.8;
}

@media screen and (max-width: 667px) {
#diary {
	display: none;
}
}
/*****************************************************

info

*****************************************************/

#info {
	margin: 0 0 50px 0;
}
#info h2 {
	float: left;
	width: 35px;
	height: 100px;
 margin-top: var(--leading-trim);
}
#info #articles {
	float: left;
	margin: 0 0 0 165px;
	width: 80%;
	max-width: 780px;
	line-height: 240%;
 margin-top: var(--leading-trim);
}
#info #articles time, #info #articles h3 {
	font-size: 100%;
	display: inline-block;
}
#info #articles time {
	width: 135px;
}
#info #articles h3 {
	width: 78%;
	max-width: 605px;
	margin-left: 40px;
}

@media screen and (max-width: 667px) {
#info h2 {
	float: none;
	height: auto;
	margin-bottom: 20px;
}
#info #articles {
	float: none;
	width: 100%;
	margin-left: 0;
	margin-top: 0;
	line-height: 1.8;
}
#info .entry_asset {
	border-bottom: 1px solid #ddd;
	padding-bottom: 2em;
	margin-bottom: 2em;
}
#info #articles time, #info #articles h3 {
	font-size: 1.3rem;
	display: block;
	margin-left: 0;
	width: 100%;
}
#info #articles time.entry_date {
	margin-bottom: 0;
	line-height: 1.8;
}
}
/*****************************************************

works

*****************************************************/

#works {
	width: 100%;
	height: auto;
	padding: 70px 0 94px;
	background: #fff;
	overflow: hidden;
}
#works h2 {
	margin: 0 auto 40px auto;
}
.slider {
	display: block;
	float: left;
	margin: 0 auto;
}
.swiper-slide img {
	width: 100%;
}
.swiper-container-top {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	overflow: hidden;
	z-index: 1;
}
.swiper-pagination {
	margin: 10px auto 0;
	text-align: center;
	width: 100%;
}
.swiper-button-next, .swiper-button-prev {
	width: 28px !important;
	height: 68px !important;
	margin-top: -34px !important;
	-moz-background-size: 28px 68px !important;
	-webkit-background-size: 28px 68px !important;
	background-size: 28px 68px !important;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
	background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IuODrOOCpOODpOODvF8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiDQoJIHk9IjBweCIgdmlld0JveD0iMCAwIDI4IDY4IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAyOCA2OCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8Zz4NCgk8cG9seWdvbiBmaWxsPSIjRkZGRkZGIiBwb2ludHM9IjAuNTQ2LDAgMjgsMzQgMC41NDYsNjggMCw2Ny4zMjQgMjYuOTA4LDM0IDAsMC42NzYgCSIvPg0KPC9nPg0KPC9zdmc+') !important;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
	background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IuODrOOCpOODpOODvF8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiDQoJIHk9IjBweCIgdmlld0JveD0iMCAwIDI4IDY4IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAyOCA2OCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8Zz4NCgk8cG9seWdvbiBmaWxsPSIjRkZGRkZGIiBwb2ludHM9IjI3LjQ1NCw2OCAwLDM0IDI3LjQ1NCwwIDI4LDAuNjc2IDEuMDkyLDM0IDI4LDY3LjMyNCAJIi8+DQo8L2c+DQo8L3N2Zz4=') !important;
}
.swiper-pagination-bullet {
	width: 10px !important;
	height: 10px !important;
	margin-right: 7px;
	border-radius: 50% !important;
	background: #000;
}
.swiper-pagination-bullet:last-child {
	margin-right: 0;
}
.swiper-pagination-bullet-active {
	background: #725a38!important;
}
.swiper-pagination {
	z-index: 1!important;
}

@media screen and (max-width: 667px) {
.swiper-pagination {
	margin-top: 10px;
}
}
/** about **************************************************/

#about {
	width: 56%;
	max-width: 548px;
	float: left;
	font-size: 1.2rem;
	margin-top: 70px;
	line-height: 1.8;
}
#about h2, #access h2 {
	width: 100%;
	height: 22px;
	padding-bottom: 10px;
	background: url(/asset/img/dot_line_1.gif) left bottom repeat-x;
	margin-bottom: 45px;
}
#about h2 img, #access h2 img {
	vertical-align: top;
}
#about_photo {
	float: left;
	width: 222px;
	margin: 0 25px 95px 0;
}
#name span {
	font-size: 123.1%;
}
#access {
	width: 38%;
	max-width: 377px;
	float: right;
	font-size: 1.2rem;
	margin-top: 70px;
	line-height: 1.8;
}
#map_canvas {
	width: 371px;
	height: 251px;
	border: 2px solid #fff;
	box-shadow: 0 0 2px #ccc;
	margin-bottom: 25px;
}

@media screen and (max-width: 667px) {
#about,  #access,  #map_canvas {
	width: 100%;
	max-width: 100%;
	float: none;
}
#about_photo {
	float: none;
	margin: 0 auto 0;
}
}
